<?php
//数据库操作方式
define('DB_TYPE', 'pdo');
//主机地址
define('DB_HOST', '127.0.0.1');
//数据库名称
define('DB_NAME', 'wbhb');
//数据库账号
define('DB_USER', 'wbhb');
//数据库密码
define('DB_PWD', 'Mdsm5nJCzpPaxsYw');
//数据库端口
define('DB_PORT', 3306);
//数据库编码
define('DB_CHAR', 'utf8');
//数据库前缀
define('DB_PREFIX', 'xh_');
//软件版本号
define('SYSTEM_VERSION', '3.2');
//网站名称
define('WEB_NAME', '微博红包');
//联系手机号码
define('WEB_MOBILE', '123456');
//联系QQ
define('WEB_QQ', "123456");
//下面配置勿改！
//Redis配置 stop-writes-on-bgsave-error no
define("REDIS_ENABLE", true);
define("REDIS_PORT", 6379);
define("REDIS_HOST", '127.0.0.1');
define("REDIS_AUTH", 'qq2528653297');

//server_bind_uid
define('SERVER_BIND_UID',5201314);

//数据库debug开启
define("DEBUG_LOG", true);
